import request from '@/utils/request'

// 课程批量删除
export function courseBatchDel(data) {
    return request({
        url: `/course/batch/del`,
        method: 'post',
        data
    })
}


// 模块批量删除
export function moduleBatchDel(data) {
    return request({
        url: `/course/module/batch/del`,
        method: 'post',
        data
    })
}

// 章批量删除
export function chapterBatchDel(data) {
    return request({
        url: `/course/chapter/batch/del`,
        method: 'post',
        data
    })
}


// 节批量删除
export function sectionBatchDel(data) {
    return request({
        url: `/course/section/batch/del`,
        method: 'post',
        data
    })
}
